a{color:#000;text-decoration:underline}
a:visited{color:#000;text-decoration:underline}
a.spip_in{color:#000;text-decoration:underline}
a.spip_out{color:#000;text-decoration:underline}
.chapo{line-height:1.4em;margin-top:1em}
.ps{padding-top:.6em;margin-top:.6em;border-top:1px dashed #404040}
.notes{margin-top:.6em;margin-bottom:.6em;border-top:1px solid #707070}
.structure{display:none}
.spip-admin{display:none}
.contenu{margin:10px}
.contenu h1{margin-top:0;margin-bottom:0}

.contenu .surtitre{margin-top:0;margin-bottom:0}
.contenu .detail{margin-left:2em}
.extrait{margin-top:.5em;margin-bottom:.5em;margin-left:2em;margin-right:0;line-height:1.4em}
#principal{margin:10px}
#navigation{display:none}
.encart{display:none}
.cartouche{margin-top:.5em;padding-top:1em;margin-bottom:1em}
.cartouche .spip_logos{margin-left:0;padding-left:0;margin-right:.8em}
.forum-repondre{display:none}
.forum-repondre-message{display:none}
.image_typo{behavior:url("http://www.anne-dufetel.eu/plugins/Anne_Web_Galerie_v3/styles/win_png.htc")}
#entete{display:none}
#bas{display:none}
#encart{display:none}
.article-info-rubrique{display:none}
.spip-admin-float{display:none}
.ps h3,.ps h4,.ps ul{display:none}
.cartouche .texte h2,.cartouche .texte form{display:none}